Subject: Re: Clock in
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Bimala Bhandari <[email-masked]>
Date: Fri, 30 Dec 2016 11:59:00 +0530 (IST)

HI Daisy, 

I have already clocked in her for 17th and 21st. Its already added on her paycheck, so we don't need to add her hours on next payroll. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Bimala Bhandari" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, December 29, 2016 11:21:23 PM 
Subject: Re: Clock in 

Bimala, 

It would be late regard of your report, I had asked you couple days ago. If it need to adjust your 12/17 9-3, I will make sure it on next payroll. 

Thank you 
Daisy 

On Thu, Dec 29, 2016 at 12:30 PM, Bimala Bhandari < [email-masked] > wrote: 

Hi Ashish, can you clock in on Wednesday 21st at 9 am and out 3 pm, also sat out 

On Dec 25, 2016 4:52 PM, "Accounts Department" < [email-masked] > wrote: 
> 
> Hi Bimala, 
> 
> Have you reported your 12/17 work hours to Ashish? 
> 
> Thank you, 
> Daisy 
> 
> On Tue, Dec 20, 2016 at 8:11 AM, Ashish Dabral < [email-masked] > wrote: 
>> 
>> Hello Bimala, 
>> 
>> As I can see you forgot to clock in on 17th December, so please forward your hours you worked that day so I can adjust your time clock accordingly. 
>> 
>> 
>> Regards, 
>> Ashish Dabral 
> 
> 
> 
> 
> -- 
> Thank you, 
> 
> Asanda Accounts Department 
> 150 Broad Hollow Rd, PH 11 
> Melville, NY 11747 
> Office Line (516) 771-7900 
> Work Fax (516) 771-7569 
> 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569